<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    package="com.gingersoft.gsa.cloud.manager">

    <uses-permission android:name="android.permission.INTERNET" />
    <application>
        <!-- arms配置 -->
        <meta-data
            android:name="com.gingersoft.gsa.cloud.globalconfig.GlobalConfiguration"
            android:value="ConfigModule" />
    </application>
</manifest>
